uuid: ea45cc7e-9838-4604-a214-2a26b3b29c66
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: 'Staff Profile'
type: staff_profile
description: 'To provide information about a member of the University.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
